package cn.superdesk.uniorder.dto.vo.unified;

import java.io.Serializable;

public class UnifiedOrderAppraiseAdd extends BaseApiModel implements Serializable{

	private static final long serialVersionUID = 1629374577808844909L;

	private String sn;
	private String appraise_level;//总体评价等级 1-10 
	private String appraise_content;//评价内容
	private String pics;//图片 逗号分隔
	private String tran_level;//物流评分等级 1-10
	private String tran_content;//
	private String service_level;//客服评价等级 1-10
	private String service_content;//
	private String append_state;//是否追加评论 1-追加 2-不是追加 默认2
	private String user_id;//评价人ID
	private String user_name;

	public String getSn() {
		return sn;
	}
	public void setSn(String sn) {
		this.sn = sn;
	}
	public String getAppraise_level() {
		return appraise_level;
	}
	public void setAppraise_level(String appraise_level) {
		this.appraise_level = appraise_level;
	}
	public String getAppraise_content() {
		return appraise_content;
	}
	public void setAppraise_content(String appraise_content) {
		this.appraise_content = appraise_content;
	}
	public String getPics() {
		return pics;
	}
	public void setPics(String pics) {
		this.pics = pics;
	}
	public String getTran_level() {
		return tran_level;
	}
	public void setTran_level(String tran_level) {
		this.tran_level = tran_level;
	}
	public String getTran_content() {
		return tran_content;
	}
	public void setTran_content(String tran_content) {
		this.tran_content = tran_content;
	}
	public String getService_level() {
		return service_level;
	}
	public void setService_level(String service_level) {
		this.service_level = service_level;
	}
	public String getService_content() {
		return service_content;
	}
	public void setService_content(String service_content) {
		this.service_content = service_content;
	}
	public String getAppend_state() {
		return append_state;
	}
	public void setAppend_state(String append_state) {
		this.append_state = append_state;
	}
	public String getUser_id() {
		return user_id;
	}
	public void setUser_id(String user_id) {
		this.user_id = user_id;
	}
	public String getUser_name() {
		return user_name;
	}
	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}
	

		
	
	
}
